.page-adv .first {
  padding-top: 253px;
  padding-bottom: 43px;
  background: url("../img/bg-adv.webp") no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}

.page-adv .first .section__title {
  margin-bottom: 30px;
}

.page-adv .first .section__text {
  max-width: 630px;
  margin-bottom: 30px;
}

.page-adv .first__button {
  margin-bottom: 120px;
}

.page-adv .first .btn {
  width: 252px;
}

.page-adv .about {
  padding-bottom: 120px;
}

.page-adv .about .item {
  width: 265px;
}

.cards {
  display: flex;
  margin-bottom: 60px;
}

.card {
  width: 265px;
  padding: 37px;
  padding-right: 20px;
  margin-right: 30px;
  background-color: #fff;
  background-image: linear-gradient(to bottom, #ff4540, #ff8989);
  color: #fff;
  border-radius: 32px;
}

.card:last-child {
  margin-right: 0;
}

.card__icon {
  display: flex;
  align-items: center;
  height: 45px;
  margin-bottom: 28px;
}

.card__title {
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: 500;
  line-height: 1;
}

.platform {
  padding-top: 105px;
  padding-bottom: 75px;
}

.platform .list {
  display: flex;
  flex-wrap: wrap;
}

.platform .item {
  width: 33.3%;
  margin-bottom: 53px;
  text-align: center;
}

.platform .item .icon {
  display: inline-flex;
  align-items: center;
  height: 67px;
  margin-bottom: 43px;
}

.platform .item .title {
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: #6f7070;
}

.ad-place {
  padding-top: 110px;
  padding-bottom: 70px !important;
}

.ad-place .section__text {
  max-width: 900px;
  margin-bottom: 80px;
}

.ad-place .swiper-slide {
  width: auto;
  height: 566px;
}

.ad-place .swiper-slide img {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.page-adv .brands {
  padding-top: 70px;
  padding-bottom: 84px;
}

.page-adv .global {
  padding-top: 90px;
}

@media (max-width: 1023px) {
  .page-adv .first {
    padding-top: 240px;
  }

  .page-adv .about .section__title {
    margin-bottom: 40px;
  }

  .page-adv .about .item {
    width: 50%;
  }

  .cards {
    margin-bottom: 0;
    flex-wrap: wrap;
  }

  .card {
    width: calc(50% - 25px);
    margin-bottom: 50px;
    margin-right: 50px;
  }

  .card:nth-child(2n) {
    margin-right: 0;
  }

  .ad-place .swiper-slide {
    height: 360px;
  }
}

@media (max-width: 767px) {
  .cards {
    margin-bottom: 50px;
  }

  .card {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .card:last-child {
    margin-bottom: 0;
  }

  .platform .item {
    width: 50%;
  }

  .ad-place .swiper-slide {
    height: 220px;
  }
}
